<template>
  <nuxt-link to="/" class="title my-0">
    <span class="text-primary">
      <i class="fas fa-chevron-right" aria-hidden="true"></i>
    </span>
    <span class="text-dark">
          {{ text }}
    </span>
  </nuxt-link>
</template>

<script>
export default {
    props: {
        text: String
    }
};
</script>

<style lang="scss" scoped>
.title {
    font-size: 1.1em;
    font-weight: 700;
}
</style>